## fm-file-properties

fm-file-properties

## Synopsis

    GtkWidget *         fm_file_properties_widget_new       (FmFileInfoList *files,
                                                             gboolean toplevel);
    gboolean            fm_show_file_properties             (GtkWindow *parent,
                                                             FmFileInfoList *files);

## Description

## Details

### fm_file_properties_widget_new ()

    GtkWidget *         fm_file_properties_widget_new       (FmFileInfoList *files,
                                                             gboolean toplevel);

### fm_show_file_properties ()

    gboolean            fm_show_file_properties             (GtkWindow *parent,
                                                             FmFileInfoList *files);